<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">11.01089954</MDI>
      <MDI key="STATISTICS_MEAN">0.80661072</MDI>
      <MDI key="STATISTICS_STDDEV">0.74408905</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">11814075</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.54161638</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
